﻿using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Telerik.Web.UI;

namespace Telerik.ControlWrappers
{

	/// <summary>
	/// Summary description for FileOutputEnabledToolBar
	/// </summary>
	public class FileOutputEnabledToolBar : RadToolBar
	{
		protected override void OnPreRender(EventArgs e)
		{
			base.OnPreRender(e);
			string script = string.Format(@"
	Sys.Application.add_load(function(){{
			$find(""{0}"").setIsInPostBack = function(isInPostBack)
			{{
			}};
		}})
", this.ClientID);
			ScriptManager.RegisterStartupScript(this, GetType(), this.ClientID + "_setIsInPostBack", script, true);
		}
	}
}